.marginTop15{
    margin-top: 15px;
}
.alert-box {
    background-color: #f7f8fa;
    border-color: #f7f8fa;
    color: #31708f;
    padding:20px;
}
.alert-box-text {
    font-size: 26px;
}
.width800{
    width: 800px;
}
.alert {
    padding: 3%!important;
    margin-top: 2%!important;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-info {
    background-color: #f7f8fa!important;
    border-color: #f7f8fa!important;
    color: #31708f;
}
.text-CWH-Blue {
    color: #234994;
}
.search-box {
    width: 80%;
    font-size: 18px;
    border: 1px solid #ccc;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0;
    min-height: auto;
    position: relative;
    background-color: #fff;
    font-family: Arial,'HelveticaNeueRegular';
}
.address h3, .address h4, .address h5 {
    font-family: Arial,'HelveticaNeueCondensedBold';
    color: #234994;
    margin-bottom: 5px;
}
.internal-only h3, .internal-only h4 {
    color: red;
    font-family: Arial,'HelveticaNeueCondensedBold';
    border-bottom: none;
    margin-bottom: 5px;
}
div.bkAvailable {
    margin-top: 23px;
}
.bookNow{
    margin-top: 23px;
}